[linux-dvb] Re: 3 patches for Kernel 2.6.19-rc5

Mauro Carvalho Chehab mchehab at infradead.org
Fri Nov 17 17:12:51 CET 2006


Em Sex, 2006-11-17 às 16:53 +0100, Uwe Bugla escreveu:
> -------- Original-Nachricht --------

> > You proved by facts that dvb-bt8xx needs dst, dst_ca and dvb_pll.

> > Without those, several boards will stop working.
> YES, Mauro: SEVERAL, BUT N O T  A L L !!!!!!!

To have a modular approach that allows unselect DST from bttv dvb
support is a good target to the project.

However, as I said before, your patch can't be applied, since it breaks
support for boards with DST.

Cheers, 
Mauro.




More information about the linux-dvb mailing list